/* FontS
==============================*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&family=Teko:wght@700&display=swap');
/* General 
==============================*/
*,*:focus {
	outline: none!important;
}
:root {
    --main_color: #f42434;
    --second_color: #0f0f0f;
}
body {
   font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.page-content{
    z-index: 99;
    position: relative;
}
section{
	position: relative;
	width: 100%;
	padding: 70px 0;
}
.section-color{
    background-color: #FAFAFA;
}
.white-bc{
    margin: auto;
    padding: 25px;
    background-color: #fff;
    border-radius: 3px;
}
.white-bc img{
    border-radius: 5px;
    margin-bottom: 15px;
}
.section-title h3{
    font-size: 35px;
    letter-spacing: 4px;
    text-transform: uppercase;
    line-height: 35px;
    font-weight: 700;
    font-family: 'Teko', sans-serif;
    color: var(--second_color);
    margin: auto;
}
.section-title p{
    color: #777;
    font-style: italic;
}

/* Links 
==============================*/
a,a:hover,a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    border: none;
    color: #ffffff;
    background-color: var(--main_color);
    margin: 15px auto;
    line-height: 40px;
    letter-spacing: 1px;
    text-transform: uppercase;
    overflow: hidden;
    font-size: 13px;
    border-radius: 3px;
    padding: 0 15px;
    font-weight: 600;
}
.custom-btn:before{
	content: " ";
	position: absolute;
	background-color: var(--second_color);
	left:0;
	top: 0;
	width: 0;
	height: 100%;
	-webkit-transition: 0.4s all ease-in-out;
	-moz-transition: 0.4s all ease-in-out;
	-o-transition: 0.4s all ease-in-out;
	transition: 0.4s all ease-in-out;
}
.custom-btn span{
	position: relative;
	z-index: 999;
}
.custom-btn i{
	vertical-align: middle;
	display: inline-block;
	margin: 0 5px;
	line-height: 35px;
}
.custom-btn:hover:before{
	width: 100%;
}
.custom-btn:hover{
	color: #fff !IMPORTANT;
}

/* Text
==============================*/
.main_heading{
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: var(--main_color);
}
.head_title{
    font-size: 40px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: var(--second_color);
}
.text{
    font-size: 16px;
    color: #485768;
    margin: 0 0 20px 0;
}
.section-title{
    margin: 0 auto 35px;
}
.section-title img{
	width: 50px;
}
.section-title .main_heading{
    font-size: 34px;
}
.section-title p.text{
    max-width: 767px;
    margin: 0 auto 15px;
    line-height: 20px;
}
.list{
    display: block;
    text-align: left;
}
.list li{
    display: block;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: var(--main_color);
    padding-left: 20px;
    line-height: 35px;
}
.list li:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 10px;
    height: 10px;
    background-color: var(--second_color);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*Form Inputs
==============================*/
.form-title{
	text-transform : uppercase;
	text-align: left;
	color: var(--main_color);
	letter-spacing: 3px;
	font-weight: 900;
	margin: 0  auto 15px;
	font-size: 16px;
}
.form-title a{
	float: right;
	text-decoration: underline;
	color: var(--second_color);
}
.form-group{
	position: relative;
	margin: 10px auto;
}
label{
    display: block;
    color: #050605;
    font-size: 13px;
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-align: left;
    text-transform: uppercase;
    font-weight: 600;
}
.form-control {
    background-color: #F5F5F5;
    border: 0;
    margin: 15px auto;
    color: #3B3D3F;
    padding: 0 15px;
    height: 50px;
    line-height: 50px;
    border-radius: 3px;
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 500;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    background-color: #F5F5F5;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 90px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 18px;
    padding: 10px 15px;
}
.radio-wrap {
    display: block;
    text-align: center;
    margin: 15px auto;
}
.radio-wrap span{
	display:block;
	position: relative;
	z-index: 999;
}
.radio-wrap input[type=radio],
.radio-wrap input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    cursor: pointer;
    line-height: 60px;
    margin: 0;
    text-align: center;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    border: 0;
    z-index: 99;
    background-color: #fafafa;
    border-radius: 3px;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    background-color: #78ea92;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}

/* Date
============================*/
.date{
    position: relative;
    margin: 0;
}
.date .form-control{margin-top: 0;}
.date .input-group-addon{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 40px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: var(--main_color);
    border-radius: 3px;
    z-index: 9999;
}
.date .input-group-addon i{
    line-height: 50px;
    color: #fff;
}

/* Header
==============================*/
header{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    min-height: 60px;
    width: 100%;
    background-color: var(--main_color);
    z-index: 999;
    color: #fff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
header .navbar{
	padding: 0;
}
header .navbar-brand{
	margin: 0;
	height: 65px;
	position: absolute;
	left: 0;
	top: 0;
	padding: 10px 0;
	z-index: 999;
}
header .navbar-brand img{
	height: 100%;
	margin: 0;
}
header .menu-btn{
    background-color: #fff;
    border-radius: 3px;
    border: 0;
    color: var(--second_color);
    padding: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin: auto;
    font-size: 12px;
    position: relative;
}
.header_btns{
    position: absolute;
    right: 0;
    top: 15px;
    z-index: 999;
}
header .header_btns .custom-btn{
	margin: 0;
	line-height: 35px;
	padding: 0 20px;
	background-color: #fff;
	color: var(--second_color);
	font-size: 12px;
}
header .header_btns .custom-btn.lang{
	width: 35px;
	height: 35px;
	padding: 0;
	text-align:center;
}
header .header_btns .custom-btn i{
	margin: 0;
}
header .header_btns .custom-btn:hover{
	background-color: var(--second_color)
}
header .header_btns .custom-btn:before{
	display: none
}
header .header_btns .menu-btn{
	display:none;
}
header .header_btns .menu-btn.change-icon i:before{
    content: "\f00d";
}
.navbar-nav{
	width: 100%;
	text-align: center;
	justify-content: center;
}
header .navbar ul.navbar-nav li a {
	position:relative;
	display: block;
	padding: 0 15px;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	line-height: 60px;
	letter-spacing: 1px;
	font-weight: 600;
	border-left: 1px solid rgba(0, 0, 0, .04);
}
header .navbar ul.navbar-nav li a:focus,
header .navbar ul.navbar-nav li a:hover ,
header .navbar ul.navbar-nav li.active a{
	background-color:rgba(0, 0, 0, .04);
}

/* Main BC
========================*/
.main_bc{
    display: flex;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: url(../images/home_bc.jpg) center no-repeat;
    background-attachment: fixed;
    background-size: cover;
    justify-content: center;
    align-items: center;
    font-family: 'Teko', sans-serif;
}
.main_bc:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/pattern.png) repeat;
}
.main_bc .main_heading{
    font-family: 'Teko', sans-serif;
    font-size: 68px;
    letter-spacing: 4px;
    line-height: 65px;
    text-shadow: 2px 3px 1px #960e18;
}
.main_bc .text{
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 3px;
    font-size: 22px;
    margin: 15px auto;
    line-height: 40px;
    text-shadow: 0px 1px 1px #0f0f0f;
}
.main_bc .col{
	margin: auto;
	max-width: 768px;
}
.main_bc .custom-btn{
	background-color: #fff;
	color: var(--main_color);
}
.scroll-item {
    position: absolute;
    bottom: 20px;
    color: rgb(255, 255, 255);
    left: 0px;
    right: 0px;
    width: 40px;
    cursor: pointer;
    margin: auto;
    z-index: 999;
    text-align: center;
    font-family: "Rustico";
    letter-spacing: 3px;
    animation: move 2s linear infinite;
    -webkit-animation: move 2s linear infinite;
    -moz-animation: move 2s linear infinite;
}
@keyframes move {
    0%{
        transform: translatey(0px);
    }
    50%{
        transform: translatey(-10px);
    }
    100%{
        transform: translatey(0px);
    }
}

/* About
=======================*/
.about-content{
    margin: 25px 0;
}
.about-content h1{
    font-size: 56px;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 55px;
    margin: 0 auto 25px auto;
    font-weight: 700;
    font-family: 'Teko', sans-serif;
    color: var(--second_color);
}
.about-content h3{
    font-size: 24px;
    letter-spacing: 5px;
    text-transform: uppercase;
    line-height: 30px;
    margin: 0 auto 15px;
    font-weight: 700;
    font-family: 'Teko', sans-serif;
    color: var(--main_color);
}
.about-content p{
    font-size: 14px;
    letter-spacing: 1px;
    color: #777;
    margin: 0;
}

/* Service
=======================*/
.services{
	padding: 0;
}
.serv-item{
	position: relative;
    background-color: var(--main_color);
    padding: 70px 50px;
}
.serv-item:before{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	content: " ";
	position: absolute;
	background-color: rgba(0, 0, 0, 0.03);
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	transition: 0.4s all;
}

.serv-item:hover:before{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	transition: 0.4s all;
}
.serv-item:nth-child(2){
    background-color: var(--second_color);
    color: #fff;
}
.serv-item:nth-child(3){
    background-color: #f2f2f2;
}
.serv-item img{
    width: 96px;
    margin-bottom: 15px;
}
.serv-item > i{
	background-color: rgba(0, 0, 0, .2);
	width: 80px;
	height: 80px;
	color: #fff;
	font-size: 32px;
	line-height: 80px;
	border-radius: 50%;
}
.serv-item h3{
    font-size: 22px;
    letter-spacing: 4px;
    text-transform: uppercase;
    line-height: 25px;
    margin: 15px auto;
    font-weight: 700;
    font-family: 'Teko', sans-serif;
    color: #fff;
}
.serv-item p{
    margin: auto;
    font-size: 14px;
    letter-spacing: 1px;
    color: #fff;
    max-width: 480px;
}
.serv-item:nth-child(3) h3 ,
.serv-item:nth-child(3) p{
    color: #212121;
}
.serv-item .custom-btn{
	background-color: #fff;
	margin: 25px auto 0;
	color: var(--second_color);
}

/* Partners
========================*/
.partner_item{
    margin: 15px auto;
    padding: 5px;
}
.gallery-item{
    position: relative;
    cursor: pointer;
    margin:15px auto;
    text-align: center;
}
.gallery-item img{
	width: 100%;
	border-radius: 4px;
}
.hover{
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: rgba(15, 15, 15, .4);
    color: #fff;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    transform: translateY(-15px);
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}
.hover i{
	line-height: 50px;
	font-size: 16px;
}
.hover:hover{
    background-color: var(--second_color);
    color: var(--main_color);
}
.gallery-item:hover .hover{
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

/* Package
========================*/
.package-item {
    border-radius: 5px;
    margin:15px auto;
    text-align: center;
    padding: 0;
    position: relative;
    overflow: hidden;
    z-index: 99;
    background-color: #fff;
}
.package-item .package-head {
    background-color: var(--main_color);
    padding: 20px 0 65px;
    position: relative;
}
.package-item h3 {
    font-size: 35px;
    letter-spacing: 4px;
    text-transform: uppercase;
    line-height: 50px;
    font-weight: 700;
    font-family: 'Teko', sans-serif;
    color: #fff;
    margin: 15px auto;
}
.package-item h3 span{
    background-color: #fff;
    color: var(--second_color);
    width: 50px;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 46px;
    border-radius: 3px;
}
.package-item .price{
	font-size: 25px;
	letter-spacing: 2px;
	text-transform: uppercase;
	line-height: 25px;
	font-weight: 700;
	font-family: 'Teko', sans-serif;
	color: #fff;
	margin: 15px auto 0;
}
.package-item .price span{
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
}
.package-item svg{
    position: absolute;
    bottom: -50px;
    left: 0;
    width: 100%;
    height: 120px;
    background: transparent;
}
.package-item .package-body{
	font-size: 14px;
	text-align: left;
}
.package-item .package-body li{
	line-height: 50px;
	color: var(--second_color);
	display: block;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom: 1px solid #f4f4f4;
	padding: 0 25px;
	overflow: hidden;
}
.package-item .package-body li span{
	float: right;
}
.package-item .custom-btn{
	display: block;
	border-radius: 0;
	line-height: 60px;
	font-size: 18px;
	font-family: 'Teko', sans-serif;
	letter-spacing: 3px;
	margin: 0;
	background-color: #fff;
	color: var(--second_color);
}
.package-item .custom-btn:before{
	display: none;
}
.package-item .custom-btn:hover{
	color: var(--main_color) !important;
}

/* Contact
=======================*/
.contact{
    padding: 0;
}
.contact_info{
    text-align: left;
    background-color: #fff;
}
.contact_info li{
    padding: 10px 20px 10px 60px;
    display: block;
    text-align: left;
}
.contact_info li i{
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    background-color: var(--main_color);
    color: #fff;
    position: absolute;
    left: 0;
    top: 10px;
    margin: auto;
    border-radius: 50%;
}
.contact_info li div{
    text-align: left;
    color: var(--second_color);
    letter-spacing: 0.5px;
    line-height: 20px;
    font-size: 14px;
}
.contact_info span{
    display: block;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    font-family: 'Teko', sans-serif;
}
.contact_info li a{
	margin: 0 5px;
	color: var(--second_color);
}

/* subscribe
============================*/
.subscribe{
	position: absolute;
	bottom: -160px;
	left: 0;
	right: 0;
	margin: auto;
}
.subscribe .row{
    background-color: #ffffff;
    border-radius: 3px;
    padding: 25px;
    margin: auto;
    max-width: 767px;
}
.subscribe .anim-img{
    margin: auto;
    max-width: 270px;
}
.subscribe .subscribe-cont{
    margin: 15px auto;
}
.subscribe .subscribe-cont h3{
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2px;
    margin-bottom: 0;
}
.subscribe .subscribe-cont h4{
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 10px auto;
    color: var(--second_color);
}
.subscribe .subscribe-cont form{
	margin: 25px auto 0;
	position:relative;
}
.subscribe .subscribe-cont form .form-control{
	margin-bottom: 0;
}
.subscribe .subscribe-cont form .custom-btn{
	margin-bottom: 0;
}

/* Footer
======================*/
footer{
    position: relative;
    background-color: var(--second_color);
    padding: 180px 0 30px;
    color: #fff;
}
footer h3{
    color: #fff;
    font-size: 15px;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 30px;
    margin: 0 auto 25px;
    font-weight: 700;
    font-family: 'Teko', sans-serif;
    padding-left: 15px;
}
footer ul{
	padding-left: 15px;
}
footer h3 i{
    margin-right: 5px;
    width: 35px;
    height: 35px;
    line-height: 35px !important;
    border-radius: 50%;
    background-color: #fff;
    color: var(--main_color);
    position: relative;
    text-align: center;
    display: block;
    letter-spacing: 0;
    font-size: 12px;
}
footer .instagram_gall{
	padding: 0 15px;
}
footer .instagram_gall .row{
	margin: 0
}
footer .instagram_gall li{
	padding: 0 10px;
}
footer .instagram_gall a{
	padding: 0;
	position: relative;
	overflow: hidden;
}
footer .instagram_gall a:before{
	display: none;
}
footer .instagram_gall img{
    width: 100%;
    margin: 0 auto 15px auto;
    border-radius: 3px;
}
.tweets_list{
    padding-left: 20px;
}
.tweets_list li a{
    padding-left: 30px;
    text-transform: inherit;
    line-height: 20px;
    font-size: 13px;
    margin: 0 0 15px 0;
}
.tweets_list li a:before{
    content: "\f099";
    font-family: "Font Awesome 5 Brands";
    color: #03A9F4;
    font-size: 16px;
}
.tweets_list li a div{}
.tweets_list li a div span{}
footer p{
    margin: 15px auto 15px 0;
    font-size: 11px;
    line-height: 22px;
    letter-spacing: 1px;
    color: #fcfcfc;
    max-width: 330px;
}
footer ul li a{
	position:relative;
	color: #fff;
	line-height: 35px;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: left;
	display: block;
	padding-left: 20px;
	font-weight: 500;
}
footer ul li a:before{
	position: absolute;
	left: 0;
	content: "\f0c1";
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
	font-size: 10px;
	width: 20px;
}
footer ul li a:hover{
	color:var(--main_color);
}
.newsletters{
    margin: 0;
    border-radius: 5px;
    text-align: left;
    padding: 0 25px 15px;
}
.newsletters label{
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
    letter-spacing: 2px;
}
.newsletters .form-control{
    height: 50px;
    line-height: 50px;
}
.newsletters .custom-btn{
	margin: 0;
}
.newsletters .custom-btn i{
	font-size: 22px;
}
.copyrights{
    background-color: #fff;
    color: var(--second_color);
    padding: 35px 15px 0;
    text-align: center;
    line-height: 20px;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 1px;
    position: relative;
    text-transform: uppercase;
}
.social{
	margin: 15px auto; 
}
.social li{
	display: inline-block;
	 vertical-align: middle;
}
.social li a{
	margin: 5px auto;
	display:block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 50%;
	background-color: var(--second_color);
	color: #fff;
	font-size: 16px;
}
.social li a i{
	line-height: 35px;
}
.copyrights .up-btn{
	margin: auto;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	border: 0;
	background-color: var(--main_color);
	color: #fff;
	display: block;
	position: fixed;
	left: 15px;
	bottom: 15px;
}
.copyrights .up-btn:hover{
	color: var(--second_color)
}

/* Page Head
===========================*/
.page-head{
    display: block;
    padding: 200px 0 70px;
    height: auto;
}
.page-head .main_heading{
	text-shadow: none;
}

/* Login
=========================*/
.login-wrap{
    max-width: 450px;
    width: 100%;
    background-color: rgba(0, 0, 0, .4 );
    text-align: center;
    margin: 25px auto;
    border-radius: 5px;
    overflow: hidden;
}
.reg{
    max-width: 576px;
}
.login-wrap .head{
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 10px;
    padding: 15px;
    margin-bottom: 25px;
    color: #fff;
    background-color: var(--second_color);
}
.login-wrap .head i{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
    font-size: 16px;
    display: block;
    margin: auto;
    letter-spacing: 0;
    color: #fff;
}
.login-wrap form{
    margin: auto;
    padding: 0 25px;
}
.login-wrap form .form-control{
    margin: auto;
    background-color: rgba(255, 255, 255, .05);
    color: #fff;
}
.form-group #show_pass{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 40px;
	height: 45px;
	line-height: 45px;
	background-color: transparent;
	border: 0;
	color: #fff;
}
.login-wrap form label{
    color: #fff;
    letter-spacing: 2px;
}
.login-wrap .login-footer{
	background-color: var(--second_color);
	padding: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 13px;
	margin-top: 15px;
	color: #fff;
}
.login-wrap .login-footer a{
	color: var(--main_color);
}

/* Branch
=============================*/
.branch_item{
    border-radius: 5px;
    overflow: hidden;
    margin: 15px auto
}
.branch_item .branch_cover{
    padding: 70px 50px;
    text-align: center;
    color: #fff;
    background: url(../images/home_bc.jpg) center no-repeat;
    background-size: cover;
    font-weight: 600;
    font-size: 25px;
    position: relative;
    text-transform: uppercase;
}
.branch_item .branch_cover:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/pattern.png) repeat;
    z-index: 99;
}
.branch_item .branch_cover span{
	position: relative;
	z-index: 9999;
}
.branch_item .branch_cont{
    background-color: #fff;
    text-align: left;
    padding: 15px 25px;
}
.branch_item .branch_cont div{
    position: relative;
    padding: 10px 10px 10px 50px;
    font-size: 14px;
}
.branch_item .branch_cont div span{
    display: block;
    color: var(--main_color);
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.branch_item .branch_cont div i{
    position: absolute;
    left: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background-color: #fafafa;
    border-radius: 50%;
    text-align: center;
}
.branch_item .branch_cont .custom-btn{
    margin: 15px auto 5px;
    line-height: 30px;
    font-size: 12px;
}

/* Blog
==========================*/
.blog h2{
    margin: 5px auto;
    font-size: 18px;
    font-weight: 600;
    color: var(--main_color);
}
.blog img{
    border-radius: 5px;
    margin: 15px auto;
}
.blog p{
    font-size: 14px;
    margin: 10px auto;
}
.blog iframe{
    margin: 15px auto;
    border-radius: 5px;
}

/* Tabs
=========================*/
.tabs{
    display: block;
    margin: 15px auto;
    text-align: center;
}
.nav-pills .nav-link{
    display: block;
    padding: 0 25px;
    font-size: 13px;
    line-height: 35px;
    background-color: var(--main_color);
    color: #fff;
    overflow: hidden;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    border-radius: 3px;
}
.nav-pills li{
	display: inline-block;
	margin: 5px;
}
.tabs.nav-pills .nav-link.active,
.tabs.nav-pills .show>.nav-link{
	color: #fff;
	background-color: var(--second_color);
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.04) !important;
}
.tabs li a i{
    float: left;
    height: 40px;
    line-height: 40px;
}
.tab-title{
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 18px;
}

.file {
    position: relative;
    display: block;
    cursor: pointer;
    height: 45px;
    background-color: #fff;
    margin: 0;
    overflow: hidden;
}
.file input {
    width: 100%;
    margin: 0;
    filter: alpha(opacity=0);
    opacity: 1;
    height: 100%;
    line-height: 40px;
}
.file-custom {
    position: absolute;
    top: 0;
    left: 0;
    width: 105px;
    z-index: 5;
    border-radius: 3px;
    overflow: hidden;
    height: 100%;
    line-height: 45px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    background-color: var(--second_color);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Search
==============================*/
.book_search{
    margin: 15px auto;
    background-color: #fff;
    padding: 25px 25px 10px;
    text-align: center;
    max-width: 991px;
    border-radius: 3px;
}
.book_search .row{
    margin: auto;
}
.book_search .form-title{
    font-size: 22px;
    text-align: center;
}
.book_search .form-group .form-control{
    border-radius: 3px;
}

/* profile
==============================*/
.profile{
    padding-top: 0
}
.profile-cover{
    background: #fff;
    padding: 25px 0;
    border-radius: 5px;
    margin: -45px auto 15px;
    position: relative;
}
.profile-cover .row{
    margin: 0;
}
.profile-cover img{
    background-color: #fafafa;
    padding: 5px;
    border-radius: 5px;
}
.profile-cover .profile-card{
    position: relative;
}
.profile-cover .profile-card a{
    position: absolute;
    right: 0;
    top: 0;
    height: 35px;
    background-color: #fafafa;
    border-radius: 5px;
    text-align: center;
    line-height: 35px;
    font-size: 13px;
    padding: 0 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: var(--second_color);
}
.profile-cover .profile-card a i{
    line-height: 35px;
}
.profile-cover .profile-card h3{
    text-transform: uppercase;
    font-weight: 900;
    color: var(--main_color);
    margin: 0 auto 25px;
}
.profile-cover .profile-card ul li{
    display: inline-block;
    vertical-align: middle;
    min-width: 49%;
    color: var(--second_color);
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 30px;
    margin: 5px auto;
    font-weight: 600;
    text-transform: uppercase;
}
.profile-cover .profile-card ul li i{
    width: 30px;
    height: 30px;
    background-color: #fafafa;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    margin-right: 10px;
    font-size: 11px;
}
.profile_tabs .tabs{
    margin: 15px auto 0;
    background-color: #fff;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
}
.profile_tabs .tabs li{
    display: inline-block;
    margin: 0;
    float: left;
    width: 25%;
}
.profile_tabs .tabs li a{
    border-radius: 0;
    border-right: 1px solid rgba(0, 0, 0, .05);
    line-height: 50px;
}
.tabs.nav-pills .nav-link.active:before,
.tabs.nav-pills .show>.nav-link:before{
    content: "";
    border: 10px solid transparent;
    width: 10px;
    border-bottom-color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.profile_tabs .tab-content{
    background-color: #fff;
    margin: 0;
    padding: 15px;
    border-radius: 0 0 5px 5px;
}
.item_data{
    text-align: center;
    margin: 15px auto;
    background-color: #fafafa;
    padding: 15px;
    line-height: 30px;
    letter-spacing: 1px;
    border-radius: 5px;
}
.item_data img{
    margin: 5px auto;
    display: block;
    width: 64px;
}
.item_data span{
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}
.div_title{
    display: block;
    background-color: #fafafa;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 45px;
    border-radius: 5px;
    font-size: 13px;
    margin-bottom: 15px;
    padding: 0 15px;
}
.list-data li{
    display: block;
    background-color: #fafafa;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 45px;
    border-radius: 5px;
    font-size: 13px;
    margin: 15px auto;
    text-align: right;
    padding: 0 15px;
}
.list-data li span{
    float: left;
}
.table{
    margin: 15px auto;
}
.table tr{
    margin: 0 auto 10px auto;
    display: table;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}
.table tr th.order {
    min-width: 50px !important;
    width: 50px !important;
    border-right: 5px solid #fff;
    letter-spacing: 0;
}
.table tr th.action{
    min-width: 100px !important;
    width: 100px !important;
}
.table tr th{
    text-transform: uppercase;
    border: 0;
    background-color: #f0f0f0;
    padding: 5px 15px;
    line-height: 30px;
    letter-spacing: 1px;
    border-left: 5px solid #fff;
    font-size: 12px;
    border-radius: 5px !important;
    overflow: hidden;
    min-width: 160px;
}
.table tr th.action button{
	margin: auto;
	border: 0;
	background-color: var(--main_color);
	color: #fff;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	display: block;
}
.radio-wrap{
    display: inline-block;
    vertical-align: middle;
    min-width: 120px;
    margin: 0;
}
.tab-content .form-group{
	text-align: left;
}
.tab-content .radio-wrap input[type=radio]+label,
.tab-content .radio-wrap  input[type=checkbox]+label{
	line-height: 40px;
}
.edit_profile_form{
    background-color: #fff;
    padding: 10px 25px;
    border-radius: 5px;
    margin: 15px auto;
}
.edit_profile_form .div_title{
	background-color: transparent;
	margin: 0;
	color: var(--main_color);
}
.edit_profile_form .form-group #show_pass{
	height: 50px;
	color: var(--second_color);
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 5px;
	background-color: var(--second_color);
}
::-webkit-scrollbar-track {
	background-color: var(--second_color);
}
::-webkit-scrollbar-thumb {
	background-color:  var(--main_color);
}

/*Loading
==============================*/
.loader {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;;
}
.loader-inner {
    margin: auto;
}
.loader-inner img{
	width: 270px;
    margin: 0 auto;
}

/* Media Query
=======================*/
@media all and (min-width: 1400px){
    .container{
        max-width: 1400px;
    }
}
@media all and (min-width:992px) and (max-width:1200px){
    .package-item .package-body li{
        padding: 0 15px;
        font-size: 14px;
    }
    .about-content h3{
    	font-size: 22px;
    }
    .serv-item{
    	padding: 70px 15px;
    }
    .item_data span{
        font-size: 14px;
    }
    header .navbar ul.navbar-nav li a{
        padding: 0 5px;
        font-size: 13px;
    }
}
@media all and (max-width: 1024px){
    .table tr{
		display: block;
		width: 100% !important;
		min-width: 100% !important;
		background-color: #f1f1f1;
		padding: 5px 10px;
		margin: 15px auto;
	}
	.table tr th.action ,.table tr th.order, .table tr th{
		display: block;
		width: 100% !important;
		min-width: 100% !important;
		border: 0 !important;
		margin: 5px auto;
		background-color: #fcfcfc;
		line-height: 35px;
		text-align: left !important;
	}
	.table thead tr{
		display: none;
	}
}
@media all and (min-width:992px){
    ul.navbar-nav > li .dropdown-menu {
        display: block;
        left: 0;
        top: 59px;
        margin: 0;
        min-width: 400px;
        box-shadow: none;
        padding: 0;
        text-align: left;
        border-radius: 0;
        opacity: 0;
        visibility: hidden;
        border: 1px solid rgba(0, 0, 0, .04);
        -webkit-transform: rotateX(-90deg);
        -moz-transform: rotateX(-90deg);
        transform: rotateX(-90deg);
        -webkit-transform-origin: 0 0 0;
        -moz-transform-origin: 0 0 0;
        transform-origin: 0 0 0;
        background-color: #ea2332;
        transition: all 0.5s ease;
    }
     ul.navbar-nav > li .dropdown-menu.mid-width{
        min-width: 576px;
         right: auto;
         left: 0;
         margin: auto;
    }
    header .navbar ul.navbar-nav li a img{
        width: 50px;
        margin-bottom: 10px;
    }
    header .navbar ul.navbar-nav li.branch a img{
        width: 50px;
        height: 50px;
        border-radius: 50%;
    }
    ul.navbar-nav > li.dropdown a.extra {
        display: none;        
    } 
    ul.navbar-nav > li .dropdown-menu .row{
    	margin: 0;
    }
    ul.navbar-nav > li .dropdown-menu .row li{
    	padding: 0
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu li a {
        text-align: center;
        margin: 0;
        border-left: 1px solid rgba(0, 0, 0, .06);
        border-bottom: 1px solid rgba(0, 0, 0, .06);
        color: #fff;
        font-size: 14px;
        line-height: 20px;
        padding: 15px;
        -webkit-transition : color 0.4s;
        -moz-transition : color 0.4s;
        -ms-transition : color 0.4s;
        -o-transition : color 0.4s;
        transition : color 0.4s;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:hover > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:focus > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li.active > a {
        color: #fff;
    } 
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:hover > a:before,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:focus > a:before,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li.active > a:before {
        color: var(--main_color)
    } 
    ul.navbar-nav > li.dropdown:hover > .dropdown-menu {
    	visibility: visible;
		opacity: 1;
		-webkit-transform: rotateX(0deg);
		-moz-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		-o-transform: rotateX(0deg);
        transform: rotateX(0deg);  
	}	
}
@media all and (max-width: 991px){
    header .navbar ul.navbar-nav .dropdown-menu {
        position: static;
        clear: both;
        box-shadow: none;
        display: none;
        background-color: #333;
        border: 0;
        border-radius: 0;
        margin: 0;
        padding: 0 0 0 25px;
   }
	header .navbar ul.navbar-nav li.show .dropdown-menu {
		display: block;
	}
	header .navbar ul.navbar-nav .dropdown-menu li a{
		padding: 0 15px;
		font-size: 11px;
		line-height: 35px;
		letter-spacing:1px;
		border: 0;
	}
	header .navbar ul.navbar-nav .dropdown-menu li a img{
		display: none;
	}
    header .nav-main-collapse.collapse.in {
		display: block !important;
    }
    header .navbar ul.navbar-nav li.dropdown a b {
        display: none;
    }
    header .navbar ul.navbar-nav li.dropdown a.extra {
        float: right;
        width: 45px;
        height: 45px;
        text-align: center;
        line-height: 45px;
        margin: 0;
        padding: 0;
        z-index: 10;
        border: 0;
        border-left: 1px solid rgba(255, 255, 255, 0.2);
    }  
    header .navbar ul.navbar-nav li.dropdown a.extra i{
    	line-height: 40px;
    	display: block;
    }   
    header .navbar ul.navbar-nav .open > .dropdown-menu {
        display: block;
        opacity: 1;
        visibility: visible;
    }
   .container{
        max-width: 768px;
    }
   header .container, header .navbar{
    	padding: 0;
    	max-width: 100%;
    	border-radius: 0;
    }
    header .header_btns{
        margin-right: 15px;         	
    }
    header .navbar-brand{
    	margin-left: 15px;
    }
    header .header_btns .menu-btn{
    	display: inline-block;
    }
    header .navbar-collapse {
        margin-top: 60px;
        position: relative;
        width: 100%;
        display: block;
        overflow-y: auto;
        z-index: 9999;
        background-color: var(--second_color);
    }
    header .nav-main-collapse.collapse {
        display: none !important;
    }
    header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding: 0;
        clear: both;
    }
    header .navbar ul.navbar-nav{
    	display: block;
    	padding: 0;
    	margin: 0;
    	text-align: left;
    }
    #hover-bg{
    	display:none;
    }
    header .navbar ul.navbar-nav li a{
    	text-align: left;
    	line-height: 45px;
    	font-size: 12px;
    	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    header .navbar ul.navbar-nav li a i{
    	display: none;
    }
    [data-aos^=fade][data-aos^=fade] , [data-aos^=zoom][data-aos^=zoom] {
        opacity: 1;
        transform: none;
    }
}
@media all and (max-width: 767px){
	section{
		padding: 30px 0;
	}
	.main_bc{
		display: block;
		height: auto;
		padding: 150px 0 120px 0;
	}
	.page-head{
		padding: 100px 0 50px;
	}
	.about-content h1 ,
    .main_bc .main_heading{
        font-size: 28px;
        letter-spacing: 2px;
        line-height: 40px;
        margin: 5px 0;
    }
    .about-content h3,
    .main_bc .text{
        letter-spacing: 2px;
        font-size: 16px;
        line-height: 25px;
        margin: 5px 0;
    }
    .serv-item{
    	padding: 15px;
    }
    .serv-item h3 ,
    .section-title h3{
    	font-size: 22px;
    }
    header .header_btns .custom-btn{
        padding: 0;
        text-align: center;
    }
    header .header_btns .custom-btn i{
        width: 35px;
        line-height: 35px;
        height: 35px;
    }
    header .header_btns .custom-btn span{
        display: none;
    }
    .contact_map{
    	padding: 0;
    }
    .contact_map img{
    	position: relative;
    }
    .profile-cover img{
    	width: 120px;
    	border-radius: 50%;
    }
    .profile-cover .profile-card a{
    	position: relative;
    	display: inline-block;
    }
    .profile-cover .profile-card{
    	text-align: center;
    }
    .profile-cover .profile-card ul li{
    	min-width: 100%;
    	text-align: left;
    }
    .profile_tabs .tabs li{
    	width: 50%;
    }
}
@media all and (max-width: 576px){
    .profile_tabs .tabs li{
    	width: 100%;
    }
    .profile-cover{
        margin: 15px auto;
    }
}